Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

Dismiss one failed workflow notification for the current user

POST
/api/v1/notifications/dismiss
curl --request POST \
--url https://api.yggy.tech/api/v1/notifications/dismiss \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "group": "workflows", "id": "example" }'
host
string | null
x-yggy-organization-id
string | null
Media type application/json
object
group
required
string
Allowed values: workflows requests
id
required
string
>= 1 characters

Dismissed

Not dismissable